.image__img--s2-ifv7v61jc {object-fit: contain;}
.tabs--u-ix3x7v27j {width: 100%; row-gap: 8px; align-items: flex-start;}
.tabs__menu--u-ihzkjdr32 {background-color: rgb(247, 248, 249); row-gap: 8px; column-gap: 8px;}
.tabs__item--u-ixvprkf5f {flex-shrink: 0;}
.tabs__item--u-ixvprkf5f:hover {color: rgba(98, 111, 134, 1);}
.tabs__content--u-i27uz7lmz {width: 100%;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i24opp2vj {grid-column-start: span 2; grid-column-end: span 2;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-iu9x9nh4i {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i22q5zi7y {grid-column-start: span 2; grid-column-end: span 2;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-ihm41fpe0 {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-i2148vm3u {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .list--u-ikvh3kxsm {width: 100%;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .tabs__pane--u-i7ic6e531 {padding-top: 8px; display: grid; grid-template-columns: 1fr 1fr 1fr; border-top-left-radius: 24px; border-top-right-radius: 24px; border-bottom-left-radius: 24px; border-bottom-right-radius: 24px; padding-left: 8px; padding-right: 8px; padding-bottom: 8px; background-color: rgb(247, 248, 249); row-gap: 8px; column-gap: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-iqsy7lyxe {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i4397nxlg {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-i309r7av4 {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-i2u2hjmbk {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i2it0mb2p {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-i18yw4x8w {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-i2o8lhk8l {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-ievf6ik70 {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-ih7hqvxfz {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-i1gjt6p9d {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i26q9ileg {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-i24p5qtw4 {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-ioyg4yx1r {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-iynnugvgw {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-i7uhhu40g {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-ix6r2hjhd {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i7sdbj1y7 {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-i8qops51e {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-ioty8kp0r {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-iygnypmk2 {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-ie9z0tt60 {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-i3jx8aaf5 {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-in6vs97mz {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-ikzedbvmi {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-irny5o2fd {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i2l584jbo {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-ikwiygxjx {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-inmweef6g {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-imdatthmq {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-i48qxs3rk {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-ihqa835o5 {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-ihramfe1r {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-idvbn0x1n {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-i8tnwqdzi {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-is7rcz3rd {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-iqoivav3n {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-i12u1a5jv {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-i1gdvtrqu {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-ioxiv1b1f {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-izmvm2ip9 {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i8imdbpdz {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-igvpg26l1 {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i2w8ri2t4 {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-irb96xcna {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-i1qyi0una {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-i21jq1dro {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-i18zmdh2b {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-ils1ccc8q {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-i0phs5kir {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i7wk0o7az {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-ifp7rr1f4 {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-i1h7md09g {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-iv30lj9y1 {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-i1whfnszi {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-i8c375n0j {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-i1rf57vub {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-i6m765ab4 {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-i86vq3ril {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-ihp57vo30 {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-i3n6nq3jc {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-ihekh7eaw {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-ig79xgfk7 {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-i66x7axzz {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-i2qbeglli {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-i2ubx0fxq {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-i3n2sc73u {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-iw1q7e6vo {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-ioeie9fii {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-i5mw0ic0j {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-i1ackn6fz {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-ielfyser5 {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-i1gog8hw2 {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i9ruspr57 {align-items: flex-start;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-izcshnfcz {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-ihej0k6sm {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-iy8duqzzp {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-ihqgcbp72 {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-iqyc3jxyd {width: 100%; height: auto;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .link--u-isc7jr5nx {padding-top: 8px; padding-bottom: 8px;}
.tabs__pane-wrapper--u-icmvh94xk.is-opened .image--u-ioj7qkamf {width: 100%; height: auto;}
.div--u-iu9x9nh4i {display: flex; flex-direction: row; align-items: center; justify-content: flex-start; column-gap: 16px;}
.image--u-is6lbsaah {width: 80px; height: 80px; flex-shrink: 0;}
.div--u-ibpfp2x14 {width: auto; display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px; justify-content: flex-start;}
.text--u-ikyifvvl3 {color: rgba(117, 129, 149, 1);}
.div--u-iqkcepo8q {background-color: rgb(255, 255, 255); box-shadow: inset 0px 0px 0px 1px rgba(241, 242, 244, 1);}
.list__item--u-iq4uc26op {display: flex; flex-direction: column; align-items: flex-start; row-gap: 8px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-bottom-style: solid; border-bottom-color: rgba(241, 242, 244, 1);}
.text--u-i9jf4ty5i {color: rgba(117, 129, 149, 1);}
.link--u-i2148vm3u {color: rgba(29, 122, 252, 1); text-decoration: none;}
.div--u-i22q5zi7y {background-size: auto; background-image: url("/d/points_pattern.svg"); background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll;}
@media (max-width: 991px) {.tabs--u-ix3x7v27j {align-items: stretch;}}
@media (max-width: 991px) {.tabs__menu--u-ihzkjdr32 {flex-wrap: nowrap;}}
@media (max-width: 991px) {.tabs__content--u-i27uz7lmz {width: auto;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i24opp2vj {grid-column-start: span 3; grid-column-end: span 3;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-iu9x9nh4i {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-ix5herflg {grid-column-start: span 3; grid-column-end: span 3;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i22q5zi7y {grid-column-start: span 3; grid-column-end: span 3;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i4397nxlg {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i2it0mb2p {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-ievf6ik70 {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i26q9ileg {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-iynnugvgw {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i7sdbj1y7 {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-iygnypmk2 {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-in6vs97mz {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i2l584jbo {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-imdatthmq {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-ihramfe1r {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-is7rcz3rd {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i8imdbpdz {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-igvpg26l1 {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i2w8ri2t4 {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-irb96xcna {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i7wk0o7az {align-items: center;}}
@media (max-width: 991px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i9ruspr57 {align-items: center;}}
@media (max-width: 991px) {.image--u-is6lbsaah {width: 64px; height: 64px;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-iu9x9nh4i {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i4397nxlg {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i2it0mb2p {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-ievf6ik70 {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i26q9ileg {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-iynnugvgw {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i7sdbj1y7 {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-iygnypmk2 {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-in6vs97mz {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i2l584jbo {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-imdatthmq {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-ihramfe1r {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-is7rcz3rd {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i8imdbpdz {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-igvpg26l1 {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i2w8ri2t4 {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-irb96xcna {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i7wk0o7az {align-items: flex-start;}}
@media (max-width: 767px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i9ruspr57 {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-iu9x9nh4i {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i4397nxlg {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i2it0mb2p {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-ievf6ik70 {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i26q9ileg {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-iynnugvgw {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i7sdbj1y7 {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-iygnypmk2 {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-in6vs97mz {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i2l584jbo {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-imdatthmq {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-ihramfe1r {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-is7rcz3rd {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i8imdbpdz {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-igvpg26l1 {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i2w8ri2t4 {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-irb96xcna {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i7wk0o7az {align-items: flex-start;}}
@media (max-width: 479px) {.tabs__pane-wrapper--u-icmvh94xk.is-opened .div--u-i9ruspr57 {align-items: flex-start;}}
